Subject: Re: Re: Message from Walmart.com Customer: Initiate a return, 200011085457446 #Ref 2023080800316485
From: Elizabeth Morin <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Sat, 12 Aug 2023 11:33:07 +0000

Shame on you Kyle.  This company is selling defective products and taking advantage of their unaware customers.

On Thu, Aug 10, 2023 at 10:25 AM Designer Living Inc. <[email-masked]> wrote:

Hello Elizabeth-

Customer requests are recorder here in our system. Upon checking it here, this is the first time that you have sent us a request for return. Unfortunately, we cannot honor your request this time because Walmart and Designer Living has a strict 30 day return policy and our system won't accept return request that is past both Walmart and Designer Living return policy. We apologize for the inconvenience this have caused you.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

I don’t find this acceptable. This is the third email I sent you about it. The first email was within your 30 day rule. You have not responded to me. Also, these comforters are defective. I have sent you pictures already. It’s not a matter of whether it’s within 30 days they are inferior comforters. I should not have to keep them. I want to return them and get a credit or something else.

On Wed, Aug 9, 2023 at 10:22 AM Designer Living Inc. <[email-masked]> wrote:

Hello Elizabeth/ Walmart Team-

Thank you for your email.  Unfortunately, your return request is past both Walmart and Designer Living's 30-day return policy period; for this reason, we are unable to honor your request at this time.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Elizabeth Morin wants to connect with you for the order below:

Customer Order Number:  200011085457446

Purchase Order No:  108813379346685

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces 4-Piece Queen College Dorm Comforter Set Microfiber Bedding Set Navy/Blue Stripe/213999592

Customer Message:

I want to return these comforters for a credit or exchange them for something else.  Defective!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team

--

Liz
Elizabeth A. Morin

--

Liz
Elizabeth A. Morin